Skip to main content

This site requires you to update your browser. Your browsing experience maybe affected by not having the most up to date version.

We're retiring the forums!

The SilverStripe forums have passed their heyday. They'll stick around, but will be read only. We'd encourage you to get involved in the community via the following channels instead:

Releases and Announcements /

Latest news about the SilverStripe software.

Moderators: martimiz, Sean, Ed, biapar, assertchris, Willr, Ingo, swaiba, Graves

Embargo/expiry 0.2.1


Go to End


1443 Views

Avatar
(deleted)

Community Member, 473 Posts

17 December 2008 at 9:27pm

This is mainly a compatibility release for 2.3.
http://silverstripe.org/assets/modules/stable/embargoexpiry-v0.2.1.tar.gz

Changes:
- Fixes Decorator to work with 2.3
- Checks the member passed to it, not always the current one
- i18n support added

Note: No longer works in 2.2.x. Requires 2.3